Project
    TargetGroup "Win32 (NT)"
      Target *.exe, nc2e_, "Character-mode Executable"
      Target *.exe, nw2e_, "Windowed Executable"
rem      Target *.exe, nv2e_, "Visual Programmer Executable"
      Target *.dll, n_2d_, "Dynamic Link Library"
      Target *.lib, n_2s_, "Library"
      Target *.hlp, n__h_, "Help File"
IncludeFile idemfc21.cfg
